Subject: Re: Ghost of Blackhawks Island
From: Tracy <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 01 Oct 2012 21:03:59 -0500

Hi All,

Clarification of publishing rights will obviously be a priority for the board in the coming months.  The letter that I sent to the grandkids, which I will forward to the board soon, assumes that the ADS had, has and will continue to have the rights to publish Derleth's works based on the clear agreement signed by April.

The advance royalty enclosed was just that and nothing more.  It was not my intention to use it to obtain some type of tacit approval of any agreement, since our rights exist whether the money order is cashed or not.  The letter was certainly the desire of the board, as was the dollar amount, as a gesture of goodwill.

I have no opinion yet on Annals.  Our primary concern should be with who has, and who does not have, publishing rights.

Tracy

Sent from my U.S. Cellular® Android-powered device

 Kazie60 <[email-masked]> wrote: 

Hi Ken, and All, 

We have always had the rights to reprint Derleth under a verbal agreement with April. All of the printing George did was under that verbal agreement. I think he had a written agreement with her for a couple of print projects involving AH material. Jim K. and I thought we should get something in writing and we did in 2010. Until we are told otherwise, the ADS have all rights to reprint Derleth in all forms of media. I will send copy of that agreement in next email.

We have already reprinted Ghost so we are carrying on with a second printing. I don't see a problem. If our rights are taken away we still have books we should be able to sell. Tracy will send out a copy of the letter he sent to Danielle. I thought we had agreed at last meeting to send along an advanced royalty check for $100 to show our good faith. Is that right? JR? 

I think we should save discussion on Annals until you have had chance to read it and check against repetition in first two WW books. My impression was the quality was very spotty. Which makes sense. The parts he wrote for the book were great, the parts that were notes were  not good. I don't feel comfortable with Peter Ruber rewriting Derleth or calling the shots on what HE thinks Aug was planning for the book. Have any of you other than Ken and me read Annals? That might be a good idea especially for anyone who has read the first two books. And certainly before we would approve printing Annals. If majority thought it was worth printing that would decide.

Anyway, we will know shortly if we have continuing rights to reprint.  I don't see that George has any rights unless we approve. Tracy plans to follow up letter with attempt to talk in person with Danielle. I think she is on her honeymoon cruise right now. 

On Oct 1, 2012, at 7:10 PM, "Grant, Kenneth" <[email-masked]> wrote:

> Hi Group,
> 
> I have read Peter Ruber's introduction to Annals and about 1/3 of the text of Annals, trying to go through it as carefully as I can.  I took some notes, which you can read below:
> 
> In his introduction to Annals of Walden West, Peter Ruber, AD’s publisher, indicates that AD was at work on Annals and intent on publishing the final volume of the trilogy in 1972.  He died before he could finish the volume, and for over two decades Derleth readers regretted this promised but lost work.  In 1997, Peter Ruber discovered a number of unpublished manuscripts, and among the materials was a folder containing the notes for Annals of Walden West.  The folder contained nine pages of notes and three character sketches which Derleth intended to be the outline for Annals.  Derleth intended this volume to focus on aspects of love: “The core of the book should consist of vignettes and studies of various forms of love, passion, lust, obsession, involvement with another person, but the overall and dominant theme should be my attachment to the Sac Prairie Walden (Annals 35).”  Ruber’s introduction indicates that he does not claim that the version of Annals that he has reconstructed from Derleth’s outline is the version that Derleth intended to write.  He has selected material from the sources Derleth used to construct the first two volumes based on the outline Derleth had prepared.  Ruber says, “Several colleagues have pointed out to me over the last six years that a pseudo-Annals is better than none at all (Annals 29).  In addition to the nine pages of notes were 19 character sketches, several of which Ruber includes in his Introduction.  The first sketch Ruber includes outlines the Baker family, a vignette that appears in Walden West.  Were these sketches intended to be used in Annals, or was this material to be used in all three volumes.  Ruber mentions that his review of the unpublished material suggests that Derleth had planned Walden West and much of his literary work well before the 1946 date when he announced that he was working on Walden West.  In fact, the notes and plans date back to 1927 when Derleth was a undergraduate.  (What are the names of the 19 individuals in the sketches?  Ruber provides Bakers (in Walden West), Cummings,Coopers, Kleinlein, and Augustus Oertel, Old Hahn, Mrs. Mills)
> 
> Thus far, I have found some paragraphs which repeat material elsewhere.  The first section of the book was very moving--a passage with AD on the Wisconsin Heights providing an overview and describing a sunset.  I don't have my copy of Return to Walden West (lost in my moving my library from my office home), so I can't say if the duplicative material has been removed.  So far, I have not found anything in Annals that is in Walden West other than some minor introductory material.  Ruber's intro does not account for the fact that AD had written about the Bakers at length, but that could be fixed with a note.
> 
> None of the passages are derivitive, but the text would benefit from editing.  It may not be the Annals that AD would have written, but it is in character with the two published works.  I'll feel more comfortable coming to a decision once I have finished Annals and gotten a new copy of Return with which to compare.
> 
> I am feeling a little uncomfortable with the decision to send Danielle an advance royalty check, but I hope she will give rights to publish AD's material.  What happens to the 10 copies if she says no?  Do we destroy them?
> 
> Best, Ken
> 
> ________________________________________
> From: Kazie60 [[email-masked]]
> Sent: Monday, October 01, 2012 6:48 PM
> To: Jim Roberts; Tracy Heron; Perry Huntoon; Grant, Kenneth; Dan Boulden; Jim Kirchstein
> Subject: Ghost of Blackhawks Island
> 
> Dan sent us ten hardcover copies of Ghost of Blackhawks Island. From first glance Dan did an excellent job. This is clearly the way to go, order ten to twenty copies as needed.
> 
> George is in town. As usual he said last night, in front of Pat and Henry and me, that we kicked him off the board. I said, no, George you removed yourself from the board. We all begged you to stay. He does not want to hear that. He can not let go of the idea that he plans to publish Annal of WW.
> 
> I said I would be the first person to agree to that, if it made Aug look good. But I read it and it has repetition of Return to WW and it was clearly notes Aug wrote with intent to expand. For example, in the story of Regina, Aug explained to me in detail now he would write her story. What he has down are just notes. He never developed the story. I knew Regina and her story. Aug would have done an excellent job in telling it. As written in Annals I could do a better job. That is my only opposition, I don't want to make for a weak ending to two amazing books.
> 
> I know Ken was instructed to reread the book looking for repetition. George plans to meet with Ken about it tomorrow. What are you thinking now Ken? Do you think it is a worthy book to end a trio of his best work?
> 
> George said that a mystery store owner from NY is planning to write to Danielle and ask for rights to do all Derleth ebooks and he will offer her money. I replied that was her decision to make. We have sent her a letter and advanced royalty check. If it is cashed she is honoring our rights to do it. In which case George has no right to print Annals without our approval. If she decides to break our contract with her mother, the NY guy can work with George.
> 
> Any other thoughts on this subject?
> 
> Kay